Activity log for bug #748676

Date Who What changed Old value New value Message
2011-04-02 22:20:53 Nathan Moos bug added bug
2011-04-03 09:24:20 Mark Shuttleworth unity: status New Confirmed
2011-04-03 16:44:45 Marco Biscaro bug task added unity (Ubuntu)
2011-04-03 16:45:01 Marco Biscaro unity (Ubuntu): status New Confirmed
2011-04-03 16:45:14 Marco Biscaro unity: assignee Marco Biscaro (marcobiscaro2112)
2011-04-05 09:30:12 Florian Boucault bug task added unity-2d
2011-04-05 09:30:25 Florian Boucault unity-2d: status New Fix Released
2011-04-07 10:40:56 Marco Biscaro unity: status Confirmed In Progress
2011-04-07 10:41:00 Marco Biscaro unity (Ubuntu): status Confirmed In Progress
2011-04-07 10:42:26 Marco Biscaro attachment added ambiance.png https://bugs.launchpad.net/unity/+bug/748676/+attachment/1993221/+files/ambiance.png
2011-04-07 10:46:25 Marco Biscaro attachment added radiance.png https://bugs.launchpad.net/unity/+bug/748676/+attachment/1993226/+files/radiance.png
2011-04-07 10:46:53 Marco Biscaro attachment added clearlooks.png https://bugs.launchpad.net/unity/+bug/748676/+attachment/1993227/+files/clearlooks.png
2011-04-07 10:48:50 Marco Biscaro attachment added sphere-crystal.png https://bugs.launchpad.net/unity/+bug/748676/+attachment/1993236/+files/sphere-crystal.png
2011-04-07 11:01:18 Marco Biscaro attachment added Proposed solution in practice https://bugs.launchpad.net/unity/+bug/748676/+attachment/1993258/+files/clicked.ogv
2011-04-07 20:19:52 Marco Biscaro branch linked lp:~marcobiscaro2112/unity/fixes-748676
2011-04-08 06:46:37 Didier Roche unity: status In Progress Incomplete
2011-04-08 06:46:39 Didier Roche unity (Ubuntu): status In Progress Incomplete
2011-04-08 06:46:46 Didier Roche bug task added ayatana-design
2011-04-08 15:45:31 Marco Biscaro summary Unity Dash button does not give adequate feedback UIFe: Unity Dash button does not give adequate feedback
2011-04-15 11:24:29 Didier Roche bug added subscriber Ubuntu Release Team
2011-04-15 11:25:42 Didier Roche ayatana-design: status New Fix Committed
2011-04-15 11:25:45 Didier Roche unity: status Incomplete Triaged
2011-04-15 11:25:47 Didier Roche unity (Ubuntu): status Incomplete Triaged
2011-04-15 17:56:08 Marco Biscaro unity: status Triaged In Progress
2011-04-15 17:56:13 Marco Biscaro unity (Ubuntu): status Triaged In Progress
2011-04-16 17:38:42 Marco Biscaro attachment added pressed.png https://bugs.launchpad.net/unity/+bug/748676/+attachment/2048893/+files/pressed.png
2011-04-18 13:02:27 Didier Roche bug added subscriber Ubuntu Documentation Project Team
2011-04-18 13:22:28 Didier Roche unity: status In Progress Fix Committed
2011-04-18 13:22:31 Didier Roche unity: milestone 3.8.10
2011-04-18 13:22:34 Didier Roche unity: importance Undecided High
2011-04-18 13:22:39 Didier Roche unity (Ubuntu): importance Undecided High
2011-04-18 13:22:43 Didier Roche unity (Ubuntu): status In Progress Fix Committed
2011-04-19 17:04:43 Didier Roche unity: status Fix Committed Fix Released
2011-04-19 17:30:37 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-04-19 18:26:05 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-04-20 13:42:14 Launchpad Janitor branch linked lp:ubuntu/unity
2011-04-26 11:36:28 Scott Kitterman removed subscriber Ubuntu Release Team
2011-10-14 10:13:29 Didier Roche bug task added unity-2d (Ubuntu)
2011-10-14 10:13:47 Didier Roche unity-2d (Ubuntu): status New Fix Released
2011-10-18 10:37:04 John Lea ayatana-design: status Fix Committed Fix Released